Jump to content

AD-Blocker detected, please disable your ad-blocker when surfing in makerando.com - There is no invasive Ad.

 

  • Chatbox

    You don't have permission to chat.
    Load More
  1. Oji

    Oji

  2. Ghost Rider

    Ghost Rider

  3. TecnoNinja

    TecnoNinja

  4. MrSte

    MrSte

  • Similar Content

    • By kaine
      Con questa patch potete controllare larghezza, altezza e posizione del message box in battaglia tramite le variabili.
      di default le variabili iniziano dalla 3322, in questo ordine:
      Var+0 = Larghezza Var+1 = Altezza Var+2 = x-Pos Var+3 = y-Pos   Inserite quanto segue nel file DynRpg.ini sotto la voce [QuickPatches] 
      [QuickPatches]
      BMsgVar=447675,#3322
      nota:Il numero dopo il simbolo # è la variabile usata di default, potete sostituirla con quella che più vi fa comodo.
        Tool e versioni supportate: Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09-v1.12   Autore: Bugmenot,KotatsuAkira(porting)   Link Download: v1.08: http://www.mediafire.com/download/nyznrcorv8fz3z2/BattleMessenger.rar
      v1.00-v1.03-v1.05-v1.09-v1.12:
      https://www.mediafire.com/file/2i7elkkcy60tcyt/RPGMakerPatch_BattleMessenger.7z/file
       
       
      Per applicarla dovete usare questo programmino qui:
      http://www.mediafire...674/lips102.zip
      Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches. 
    • By kaine
      Questa patch risolve il bug del break loop(ferma ciclo) che nelle versioni 2000/2003 nel caso in cui usiate dei loop annidati tende a non interrompere il ciclo.(parlo per esperienza personale, ghost può confermare è__é dannato bug)
       
      Tool e versioni supportate:
      Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.60-v1.61-v1.62
      Rpgmaker 2003: v1.08-v1.09
      Autore: Bugmenot,KotatsuAkira(porting)
      Link Download:
      (2000 v1.07 | 2003 v1.08)
      http://www.mediafire.com/download/phons2i02xmsbda/BreakLoopFix.rar
      (2000 v1.10-v1.50-v1.51-v1.60-v1.61-v1.62 - 2003 v1.09)
      https://www.mediafire.com/file/nvr3p486owrnxrq/RPGMakerPatch_BreakLoopFix.7z/file
      Per applicarla dovete usare questo programmino qui:
      http://www.mediafire...674/lips102.zip
      Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
    • By kaine
      Questa patch forza automaticamente lo switch #1 su ON mentre il message box predefinito è in attesa di input (quando è in pausa a metà testo o alla fine). In caso contrario, viene impostato su OFF una volta per frame. Gli eventi con condizioni di pagina sulla mappa NON reagiscono automaticamente a questa modifica se non sta accadendo nient'altro che possa causare un controllo di pagina. Tutti gli eventi comuni con condizione switch continuano a funzionare normalmente.
      Assicuratevi di scegliere un file che corrisponda esattamente alla versione che state utilizzando, altrimenti il vostro EXE si corromperà. Ci sono alcune eccezioni a questa regola: il file per RPG2003 1.09 può essere usato con tutte le versioni successive (Maniac Patch per RPG2003 1.12 è supportato solo fino a mp210414).
       
      Tool e versioni supportate:
      Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62
      Rpgmaker 2003: v1.00-v1.03-v1.05-v1.08-v1.09
       
      Autore: Bugmenot,KotatsuAkira
       
      Link Download:
      (2000 v1.07 - 2003 v1.08)
      https://www.mediafire.com/file/k38vqd8801r4snf/MessageSwitch.rar/file
      (2000 v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 - 2003 v1.00-v1.03-v1.05-v1.09)
      https://www.mediafire.com/file/aprl5nfi6ew9ra2/RPGMakerPatch_MessageSwitch.7z/file
       
      Per applicarla dovete usare questo programmino qui:
      http://www.mediafire...674/lips102.zip
      Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
       
    • By kaine
      Ammettiamolo nessuno si aspettava che sarebbe mai accaduto,  invece eccoci qui finalmente pure la versione steam(1.12) del tool ha una patch per utilizzare charset più grandi del normale, inoltre per chi fosse interessato è pure compatibile con l'ultima versione della maniacs patch(mp210414).
      Per quanto si comporti allo stesso modo della patch creata da Cherry(inclusi i suoi difetti!) è stata sviluppata in modo differente, in questa versione ad esempio non si dovrà rinominare il charset includendo le misure nel nome come capitava con le altre versioni.
      Ma in automatico andrà a formattarlo in base alle dimensioni del file.
       
      Edit 23/04/2022:
      Oltre alle nuove versioni supportate è stato risolto il bug della semitrasparenza nei charset più grandi del normale.
      Questa nuova versione della patch è compatibile con la patch Screen32, quindi se già la utilizzate troverete nell'archivio una versione compatibile con la stessa in modo che non vi esploda l'exe 😂
       
      Edit 24/04/2022:
      Aggiunto un addon (presente nella cartella Addons all'interno dell'archivio), in sostanza è una piccola patch chiamata BushPointer che aggiunge la possibilità di modificare l'altezza in pixel della trasparenza ed il livello della stessa tramite variabili, se ho ben capito le variabili utilizzano dei range che partono rispettivamente da V#1001(indica l'altezza in pixel della trasparenza riferita al terreno #0001) e V#2001(indica il tasso di trasparenza riferito al terreno #0001).
      Quindi per il terreno #0002 utilizzerà ripsettivamente le variabili v#1002 e v#2002 e così via per i terreni successivi.
      Questo tipo di addon torna utile nel caso in cui si utilizzino dei tile d'acqua percorribili, in modo da simulare tramite evento parallelo il cambiamento del livello dell'acqua sul pg nel mentre che si cammina.
       
      Tool e versioni supportate:
      Rpgmaker 2000: v1.07-v1.62
      Rpgmaker 2003: v1.08-v1.09-v1.12
       
      Autore: KotatsuAkira
      Link Download:
      https://www.mediafire.com/file/rffi9w38mw2wrch/RPGMakerPatch_FlexibleWalker.7z/file
       
      Per applicarla dovete usare questo programmino qui:
      http://www.mediafire...674/lips102.zip
       
    • By kaine
      Questa patch permette di utilizzare il muovi evento settato su questo evento negli eventi comuni senza che il gioco crashi. ulteriori informazioni le trovare all'interno del file .txt presente nell'archivio.
       
      Tool e versioni supportate:
      Rpgmaker 2000: v1.07-v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62
      Rpgmaker 2003: v1.08-v1.09
       
      Autore: Cherry/KotatsuAkira(porting)
       
      Link Download:
      (2000 v1.07 - 2003 v1.08)
      http://www.mediafire.com/download/4stk4aed9xv3mo5/ctep.zip
       
      (2000 v1.10-v1.50-v1.51-v1.52-v1.60-v1.61-v1.62 - 2003 v1.09)
      https://www.mediafire.com/file/rkd50ts9c9yw9kj/RPGMakerPatch_CTEP.7z/file

      Per applicarla dovete usare questo programmino qui:
      http://www.mediafire...674/lips102.zip
      Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
×